<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body style="padding: 10px 20px;">
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="#">Home</a></li>
          <li class="breadcrumb-item disabled" aria-current="page">Link disabled</li>
          <li class="breadcrumb-item current" aria-current="page">Library</li>
        </ol>
      </nav>
    <script src="../nuiverse.min.js"></script>
  </body>
</html>